hmmfetch(1)

NAME

hmmfetch - retrieve an HMM from an HMM database

SYNOPSIS
hmmfetch [options] database name

DESCRIPTION
hmmfetch is a small utility that retrieves an HMM called name from a HMMER model database called database. in a new format, and prints that model to standard output. For example, hmmfetch Pfam rrm retrieves the RRM (RNA recognition motif) model from Pfam, if the environment variable HMMERDB is set to the location of the Pfam database. The retrieved HMM file is written in HMMER 2 ASCII format.

The database must have an associated GSI index file. To index an HMM database, use the program hmmindex.

OPTIONS

-h  Print brief help; includes version number and summary of all options, including expert options.

SEE ALSO

Master man page, with full list of and guide to the individual man pages: see hmmer(1).

A User guide and tutorial came with the distribution: Userguide.ps [Postscript] and/or Userguide.pdf [PDF].

Finally, all documentation is also available online via WWW: http://hmmer.wustl.edu/

AUTHOR
This software and documentation is:
@COPYRIGHT@
HMMER - Biological sequence analysis with profile HMMs
Copyright (C) 1992-1999 Washington University School of Medicine
All Rights Reserved
    This source code is distributed under the terms of the
    GNU General Public License. See the files COPYING and LICENSE
    for details.
See the file COPYING in your distribution for complete details.
Sean Eddy
HHMI/Dept. of Genetics
Washington Univ. School of Medicine
4566 Scott Ave.
St Louis, MO 63110 USA
Phone: 1-314-362-7666
FAX  : 1-314-362-7855
Email: eddy@genetics.wustl.edu